path: /build/build/intel-microcode-sys-firmware-20240531.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-firmware/intel-microcode -pv -t && \
    emerge -j ${JOBS} --nodeps sys-firmware/intel-microcode
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/intel-microcode && luet-portage --dir
    /pkgdir/intel-microcode sys-firmware/intel-microcode && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d556c45baeef5b395f6497b05b955f2a744c00b024605fd25ff8d34778cba0d8
  package:
    name: intel-microcode
    version: "20240531"
    category: sys-firmware
    requires:
    - name: iucode_tool
      version: '>=0'
      category: sys-apps
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Intel IA32/IA64 microcode update data
    uri:
    - https://github.com/intel/Intel-Linux-Processor-Microcode-Data-Files http://inertiawar.com/microcode/
    license: intel-ucode
    buildtimestamp: 2024-08-19 13:06:05.99887662 +0000 UTC m=+161.346583709
    labels:
      BDEPEND: sys-apps/iucode_tool
      IUSE: +split-ucode +vanilla kernel_linux
      RDEPEND: '!<sys-apps/microcode-ctl-1.17-r2 >=app-admin/ego-2.5.0.4'
      emerge.packages: sys-firmware/intel-microcode
      kit: core-hw-kit
      original.package.name: sys-firmware/intel-microcode
      original.package.slot: "0"
      original.package.version: 20240531_p20240526
    treedir: /build/packages
  package_dir: /pkgdir/intel-microcode
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0466cdc8ede2158158942f5027a7ab5e17e5a1b34c8cd27a5924e5039d633d39
compressiontype: zstd
files:
- lib/firmware/intel-ucode/.keep_sys-firmware_intel-microcode-0
- lib/firmware/intel-ucode/06-03-02
- lib/firmware/intel-ucode/06-05-00
- lib/firmware/intel-ucode/06-05-01
- lib/firmware/intel-ucode/06-05-02
- lib/firmware/intel-ucode/06-05-03
- lib/firmware/intel-ucode/06-06-00
- lib/firmware/intel-ucode/06-06-05
- lib/firmware/intel-ucode/06-06-0a
- lib/firmware/intel-ucode/06-06-0d
- lib/firmware/intel-ucode/06-07-01
- lib/firmware/intel-ucode/06-07-02
- lib/firmware/intel-ucode/06-07-03
- lib/firmware/intel-ucode/06-08-01
- lib/firmware/intel-ucode/06-08-03
- lib/firmware/intel-ucode/06-08-06
- lib/firmware/intel-ucode/06-08-0a
- lib/firmware/intel-ucode/06-09-05
- lib/firmware/intel-ucode/06-0a-00
- lib/firmware/intel-ucode/06-0a-01
- lib/firmware/intel-ucode/06-0b-01
- lib/firmware/intel-ucode/06-0b-04
- lib/firmware/intel-ucode/06-0d-06
- lib/firmware/intel-ucode/06-0e-08
- lib/firmware/intel-ucode/06-0e-0c
- lib/firmware/intel-ucode/06-0f-02
- lib/firmware/intel-ucode/06-0f-06
- lib/firmware/intel-ucode/06-0f-07
- lib/firmware/intel-ucode/06-0f-0a
- lib/firmware/intel-ucode/06-0f-0b
- lib/firmware/intel-ucode/06-0f-0d
- lib/firmware/intel-ucode/06-16-01
- lib/firmware/intel-ucode/06-17-06
- lib/firmware/intel-ucode/06-17-07
- lib/firmware/intel-ucode/06-17-0a
- lib/firmware/intel-ucode/06-1a-04
- lib/firmware/intel-ucode/06-1a-05
- lib/firmware/intel-ucode/06-1c-02
- lib/firmware/intel-ucode/06-1c-0a
- lib/firmware/intel-ucode/06-1d-01
- lib/firmware/intel-ucode/06-1e-05
- lib/firmware/intel-ucode/06-25-02
- lib/firmware/intel-ucode/06-25-05
- lib/firmware/intel-ucode/06-26-01
- lib/firmware/intel-ucode/06-2a-07
- lib/firmware/intel-ucode/06-2c-02
- lib/firmware/intel-ucode/06-2d-06
- lib/firmware/intel-ucode/06-2d-07
- lib/firmware/intel-ucode/06-2e-06
- lib/firmware/intel-ucode/06-2f-02
- lib/firmware/intel-ucode/06-37-08
- lib/firmware/intel-ucode/06-37-09
- lib/firmware/intel-ucode/06-3a-09
- lib/firmware/intel-ucode/06-3c-03
- lib/firmware/intel-ucode/06-3d-04
- lib/firmware/intel-ucode/06-3e-04
- lib/firmware/intel-ucode/06-3e-06
- lib/firmware/intel-ucode/06-3e-07
- lib/firmware/intel-ucode/06-3f-02
- lib/firmware/intel-ucode/06-3f-04
- lib/firmware/intel-ucode/06-45-01
- lib/firmware/intel-ucode/06-46-01
- lib/firmware/intel-ucode/06-47-01
- lib/firmware/intel-ucode/06-4c-03
- lib/firmware/intel-ucode/06-4c-04
- lib/firmware/intel-ucode/06-4d-08
- lib/firmware/intel-ucode/06-4e-03
- lib/firmware/intel-ucode/06-55-03
- lib/firmware/intel-ucode/06-55-04
- lib/firmware/intel-ucode/06-55-05
- lib/firmware/intel-ucode/06-55-06
- lib/firmware/intel-ucode/06-55-07
- lib/firmware/intel-ucode/06-55-0b
- lib/firmware/intel-ucode/06-56-02
- lib/firmware/intel-ucode/06-56-03
- lib/firmware/intel-ucode/06-56-04
- lib/firmware/intel-ucode/06-56-05
- lib/firmware/intel-ucode/06-5c-02
- lib/firmware/intel-ucode/06-5c-09
- lib/firmware/intel-ucode/06-5c-0a
- lib/firmware/intel-ucode/06-5e-03
- lib/firmware/intel-ucode/06-5f-01
- lib/firmware/intel-ucode/06-66-03
- lib/firmware/intel-ucode/06-6a-05
- lib/firmware/intel-ucode/06-6a-06
- lib/firmware/intel-ucode/06-6c-01
- lib/firmware/intel-ucode/06-7a-01
- lib/firmware/intel-ucode/06-7a-08
- lib/firmware/intel-ucode/06-7e-05
- lib/firmware/intel-ucode/06-8a-01
- lib/firmware/intel-ucode/06-8c-01
- lib/firmware/intel-ucode/06-8c-02
- lib/firmware/intel-ucode/06-8d-01
- lib/firmware/intel-ucode/06-8e-09
- lib/firmware/intel-ucode/06-8e-0a
- lib/firmware/intel-ucode/06-8e-0b
- lib/firmware/intel-ucode/06-8e-0c
- lib/firmware/intel-ucode/06-8f-04
- lib/firmware/intel-ucode/06-8f-05
- lib/firmware/intel-ucode/06-8f-06
- lib/firmware/intel-ucode/06-8f-07
- lib/firmware/intel-ucode/06-8f-08
- lib/firmware/intel-ucode/06-96-01
- lib/firmware/intel-ucode/06-97-02
- lib/firmware/intel-ucode/06-97-05
- lib/firmware/intel-ucode/06-9a-03
- lib/firmware/intel-ucode/06-9a-04
- lib/firmware/intel-ucode/06-9c-00
- lib/firmware/intel-ucode/06-9e-09
- lib/firmware/intel-ucode/06-9e-0a
- lib/firmware/intel-ucode/06-9e-0b
- lib/firmware/intel-ucode/06-9e-0c
- lib/firmware/intel-ucode/06-9e-0d
- lib/firmware/intel-ucode/06-a5-02
- lib/firmware/intel-ucode/06-a5-03
- lib/firmware/intel-ucode/06-a5-05
- lib/firmware/intel-ucode/06-a6-00
- lib/firmware/intel-ucode/06-a6-01
- lib/firmware/intel-ucode/06-a7-01
- lib/firmware/intel-ucode/06-aa-04
- lib/firmware/intel-ucode/06-b7-01
- lib/firmware/intel-ucode/06-ba-02
- lib/firmware/intel-ucode/06-ba-03
- lib/firmware/intel-ucode/06-ba-08
- lib/firmware/intel-ucode/06-be-00
- lib/firmware/intel-ucode/06-bf-02
- lib/firmware/intel-ucode/06-bf-05
- lib/firmware/intel-ucode/06-cf-01
- lib/firmware/intel-ucode/06-cf-02
- lib/firmware/intel-ucode/0f-00-07
- lib/firmware/intel-ucode/0f-00-0a
- lib/firmware/intel-ucode/0f-01-02
- lib/firmware/intel-ucode/0f-02-04
- lib/firmware/intel-ucode/0f-02-05
- lib/firmware/intel-ucode/0f-02-06
- lib/firmware/intel-ucode/0f-02-07
- lib/firmware/intel-ucode/0f-02-09
- lib/firmware/intel-ucode/0f-03-02
- lib/firmware/intel-ucode/0f-03-03
- lib/firmware/intel-ucode/0f-03-04
- lib/firmware/intel-ucode/0f-04-01
- lib/firmware/intel-ucode/0f-04-03
- lib/firmware/intel-ucode/0f-04-04
- lib/firmware/intel-ucode/0f-04-07
- lib/firmware/intel-ucode/0f-04-08
- lib/firmware/intel-ucode/0f-04-09
- lib/firmware/intel-ucode/0f-04-0a
- lib/firmware/intel-ucode/0f-06-02
- lib/firmware/intel-ucode/0f-06-04
- lib/firmware/intel-ucode/0f-06-05
- lib/firmware/intel-ucode/0f-06-08
- usr/share/doc/intel-microcode-20240531_p20240526/releasenote.md.bz2
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/BDEPEND
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/BUILD_TIME
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/CATEGORY
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/CBUILD
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/CFLAGS
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/CHOST
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/CONTENTS
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/COUNTER
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/CXXFLAGS
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/DEFINED_PHASES
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/DESCRIPTION
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/EAPI
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/FEATURES
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/HOMEPAGE
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/INHERITED
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/IUSE
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/IUSE_EFFECTIVE
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/KEYWORDS
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/LDFLAGS
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/LICENSE
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/PF
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/RDEPEND
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/RESTRICT
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/SIZE
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/SLOT
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/USE
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/environment.bz2
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/intel-microcode-20240531_p20240526.ebuild
- var/db/pkg/sys-firmware/intel-microcode-20240531_p20240526/repository
package_cacheimage: ""
runtime:
  name: intel-microcode
  version: "20240531"
  category: sys-firmware
  requires:
  - name: ego
    version: '>=0'
    category: app-admin
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Intel IA32/IA64 microcode update data
  uri:
  - https://github.com/intel/Intel-Linux-Processor-Microcode-Data-Files http://inertiawar.com/microcode/
  license: intel-ucode
  labels:
    BDEPEND: sys-apps/iucode_tool
    IUSE: +split-ucode +vanilla kernel_linux
    RDEPEND: '!<sys-apps/microcode-ctl-1.17-r2 >=app-admin/ego-2.5.0.4'
    emerge.packages: sys-firmware/intel-microcode
    kit: core-hw-kit
    original.package.name: sys-firmware/intel-microcode
    original.package.slot: "0"
    original.package.version: 20240531_p20240526
